{
  "id": 3374571,
  "name": "Lewis A. Bain, trading as L. A. Bain & Company, complainant and appellee, v. Globe Laundry Company et al., defendants, on appeal of Globe Laundry Company, appellant",
  "name_abbreviation": "Bain v. Globe Laundry Co.",
  "decision_date": "1927-10-04",
  "docket_number": "Gen. No. 31,505",
  "first_page": "627",
  "last_page": "627",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 627"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 43,
    "char_count": 381,
    "ocr_confidence": 0.542,
    "sha256": "88ad49e1ed3ac1f91894051bf0584c3dcc6c26900f04e170856e1d558a2e4a29",
    "simhash": "1:ec1157a43410b629",
    "word_count": 57
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Lewis A. Bain, trading as L. A. Bain & Company, complainant and appellee, v. Globe Laundry Company et al., defendants, on appeal of Globe Laundry Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Gridley"
      }
    ],
    "attorneys": [
      "Zillman & Krinker, for appellant. Clithero, Osborn & Stevens, for appellee."
    ],
    "corrections": "",
    "head_matter": "Lewis A. Bain, trading as L. A. Bain & Company, complainant and appellee, v. Globe Laundry Company et al., defendants, on appeal of Globe Laundry Company, appellant.\nGen. No. 31,505.\nOpinion filed October 4, 1927.\nRehearing denied October 17, 1927.\nZillman & Krinker, for appellant. Clithero, Osborn & Stevens, for appellee."
  },
  "file_name": "0627-02",
  "first_page_order": 679,
  "last_page_order": 679
}
